<header>
  <a routerLink="/"
    ><img src="assets/Logo.png" alt="Logo de la région de l'Occitanie"
  /></a>
  <nav>
    <ul>
      <li><a routerLink="/">Accueil</a></li>
      <li><a routerLink="/events">Événements</a></li>
      <li><a routerLink="/event-details">Test</a></li>
    </ul>
  </nav>
</header>
